package com.iwe3.langchain4j.service;

import com.iwe3.langchain4j.entity.AppointmentEntity;
import com.iwe3.langchain4j.record.AppointmentRecord;

public interface IAppointmentService {
    void saveAppointmentEntity(AppointmentRecord record);
    void removeById(long id);
    AppointmentEntity getOne(AppointmentRecord record);
}
